## RygelTrackableItem

RygelTrackableItem

## Functions

void | rygel_trackable_item_changed ()

## Types and Values

| RygelTrackableItem
struct | RygelTrackableItemIface

## Object Hierarchy

        GInterface
        ╰── RygelTrackableItem

## Prerequisites

RygelTrackableItem requires RygelMediaItem.

## Description

## Functions

### rygel_trackable_item_changed ()

    void
    rygel_trackable_item_changed (RygelTrackableItem *self);

#### Parameters

self | the RygelTrackableItem instance |

## Types and Values

### RygelTrackableItem

    typedef struct _RygelTrackableItem RygelTrackableItem;

### struct RygelTrackableItemIface

    struct RygelTrackableItemIface {
    	GTypeInterface parent_iface;
    };

Interface for creating RygelTrackableItem implementations.

#### Members

GTypeInterface `parent_iface`; | the parent interface structure |